Subject: 12 Days of Christmas
From: [email-masked] (Alan Perry)
Date: Wed, 25 Dec 96 6:20:03 EST
Newsgroups: rec.humor.funny.reruns

------------------------------------------------

Miss Agnes McHolstein
69 Cash Ave.
Beaver Valley, CO
Dec. 14, 1986

My Darling,

I went to the door today and the postman delivered a
"Partridge in a pear tree."  What a thoroughly delightful
gift.  I couldn't have been more surprised.  You're an
angel.

With all my love and devotion,

Agnes

------------------------------------------------

Miss Agnes McHolstein
69 Cash Ave.
Beaver Valley, CO
Dec. 15, 1986

Darling,

Today, the postman brought your very sweet gift.  Just
imagine "Two turtle doves."  I'm delighted at your very
thoughtful gift.  They are adorable and I love you for them.

All my love,

Agnes

------------------------------------------------

Miss Agnes McHolstein
69 Cash Ave.
Beaver Valley, CO
Dec. 16, 1986

Dear Fred,

Oh!  Aren't you the extravagant one?  Now I really must
protest.  I don't deserve such generosity as "Three French
hens."  They are just darling but I must insist, you've been
too kind.

Love,

Agnes

------------------------------------------------

Miss Agnes McHolstein
69 Cash Ave.
Beaver Valley, CO
Dec. 17, 1986

Dear Fred,

Today the postman delivered "Four calling birds."  Now
really, they are beautiful but don't you think enough is
enough?  You're being too romantic.

Affectionately,

Agnes

------------------------------------------------

Miss Agnes McHolstein
69 Cash Ave.
Beaver Valley, CO
Dec. 18, 1986

Dearest Fred,

What a surprise!  The postman just delivered the "Five
golden rings"; one for every finger.  You're just
impossible, but I love it.  Frankly, all those birds
squawking were beginning to get on my nerves.

All my love,

Agnes

------------------------------------------------

Miss Agnes McHolstein
69 Cash Ave.
Beaver Valley, CO
Dec. 19, 1986

Dear Fred,

I couldn't believe my eyes this morning as I walked out onto
the front porch and there were "Six geese a laying" on my
front steps.  So you're back to the birds again - huh?  Those
geese are huge.  Where will I ever keep them?  The neighbors
are complaining and I can't sleep through the racket.  I
love your thoughtfulness, but -

Please Stop!

Cordially,

Agnes

------------------------------------------------

Miss Agnes McHolstein
69 Cash Ave.
Beaver Valley, CO
Dec. 20, 1986

Fred,

What's with you and those fucking birds???  Today I received
"Seven swans a swimming."  What kind of a goddamn joke is
this?  These birds shit all over the house and they never
stop with that awful goddamn racket.  I can't sleep at night
and I'm a nervous wreck.

Stop your laughing damn you!  It's not funny.  Just knock it
off with those fucking birds, OK?????

Sincerely,

Agnes

------------------------------------------------

Miss Agnes McHolstein
69 Cash Ave.
Beaver Valley, CO
Dec. 21, 1986

OK Buster,

I think I prefer the birds.  What the hell am I going to do
with "Eight maids a milking??"  It's not enough with all
those birds and the 8 maids milking, but they had to bring
their goddamn cows!  There is shit all over the lawn and I
can't even move in my own house.  Just lay off me,
smartass!!

Agnes

------------------------------------------------

Miss Agnes McHolstein
69 Cash Ave.
Beaver Valley, CO
Dec. 22, 1986

Hey Shithead,

What are you???  Some kind of sadist???  Now I've got "Nine
pipers playing" and Christ do they play!  They haven't
stopped chasing those maids since they've arrived this
morning.  The cows are getting upset and they're stepping
all over the screeching fucking birds.  What the hell am I
going to do??  The neighbors have already started a petition
to have me evicted.

You'll get yours, bastard,

Agnes

------------------------------------------------

Miss Agnes McHolstein
69 Cash Ave.
Beaver Valley, CO
Dec. 23, 1986

You Rotten Prick,

Who in hell needs "Ten ladies dancing??"  I can't imagine
why I call these sluts "ladies."  They've been balling the
pipers all night long.  Now the cows can't sleep and all the
goddamn racket around here has given them diarrhea.  My
living room is a river of shit!  The Commisioner of Bldgs.
has subpoenaed me to give cause why the building should not
be condemned!

I'm sicking the police on you, asshole!

One who means it!!!

------------------------------------------------

Miss Agnes McHolstein
69 Cash Ave.
Beaver Valley, CO
Dec. 24, 1986

Listen Fuckhead,

What's with the "Eleven lords a leaping" on those maids and
ladies???  Some of these poor broads will never walk again.
The pipers ravaged the maids, gang-banged the ladies, and
now are committing sodomy on the cows.  All 23 birds are
dead.  They were trampled to death in the orgy.  I hope
you're satisfied, you rotten vicious bastard!

I hate your guts, dumbshit,

Agnes

------------------------------------------------

Law Offices
Badger, Bender & Cahole
303 Knave Street
Chicago, IL
December 26, 1986

Dear Sir:

This is to acknowledge your latest gift "Twelve fiddlers
fiddling" which you have seen fit to inflict on our client,
Miss Agnes McHolstein.  As you no doubt have guessed, the
destruction of her property was total.  You are advised that
all future correspondence with our client should be cleared
through this office.

I feel compelled to warn you that if you should attempt to
reach Miss McHolstein at Happy Dale Sanitarium, the
attendants of that institution have instructions to shoot
you on sight.  With this letter please find attached a
warrant for your arrest.

Season's Greetings,

J.  Frank Cahole Attorney

[Note - originally appeared in RHF in 1987 - ed]

--
From the RHF archives as selected by Brad Templeton, Maddi Hausmann and
Jim Griffith.  This newsgroup posts the best of former posts to the
newsgroup rec.humor.funny.   Visit http://comedy.clari.net/rhf to
browse the RHF pages and archives on the web.

This newsgroup does not accept submissions.  See rec.humor.funny for that.